Gérer les valeurs NaN dans AMDA
revision: r0 blocked: No
Description

Mettre a jour le parser de résultats AMDA pour que celui-ci gere les NaN pour les valeurs. Par rapport a l'existant :

e en cas de NaN pour une valeur : la ligne est désormais considérée comme étant quand méme valide, et le NaN est ajouté au
DataSeries. Cela débouche sur un trou de données a I'affichage de cette DataSeries ;

e en cas de NaN invalide pour une valeur (ie qui n'a pas pu étre convertie en double) : la valeur est convertie en NaN

¢ en cas de date invalide : le comportement reste le méme, a savoir que la ligne est considérée comme invalide et n'est pas
ajoutée au DataSeries

History

#1 - 03/08/2017 10:28 AM - Anonymous
- Parent task changed from #1276 to #1815

#2 - 03/08/2017 10:28 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#3 - 07/08/2017 10:06 AM - Anonymous
- Status changed from Feedback to Closed
